<?xml version="1.0" encoding="utf-8"?>
<component size="50,16" extention="ProgressBar">
  <displayList>
    <image id="n0_t3xz" name="n0" src="t3xz6" fileName="images/phbg.png" xy="0,0" size="50,16">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_t3xz" name="bar" src="t3xz5" fileName="images/mobph.png" xy="0,0" size="33,16"/>
  </displayList>
  <ProgressBar/>
</component>